{
    "id": "74606f84-c08d-408d-b5f4-ee6e514fdf87",
    "modelName": "GMObject",
    "mvc": "1.0",
    "name": "obj_player_2",
    "eventList": [
        {
            "id": "34e37c11-6da8-4013-8bba-edd4b7dbf969",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "00000000-0000-0000-0000-000000000000",
            "enumb": 0,
            "eventtype": 0,
            "m_owner": "74606f84-c08d-408d-b5f4-ee6e514fdf87"
        },
        {
            "id": "d0359d1f-8748-4a55-8ba2-18a5d3b8121c",
            "modelName": "GMEvent",
            "mvc": "1.0",
            "IsDnD": false,
            "collisionObjectId": "00000000-0000-0000-0000-000000000000",
            "enumb": 0,
            "eventtype": 3,
            "m_owner": "74606f84-c08d-408d-b5f4-ee6e514fdf87"
        }
    ],
    "maskSpriteId": "00000000-0000-0000-0000-000000000000",
    "overriddenProperties": null,
    "parentObjectId": "cef5fd41-581a-4fb7-8dda-3e207894a922",
    "persistent": false,
    "physicsAngularDamping": 0.1,
    "physicsDensity": 0.5,
    "physicsFriction": 0.2,
    "physicsGroup": 0,
    "physicsKinematic": false,
    "physicsLinearDamping": 0.1,
    "physicsObject": false,
    "physicsRestitution": 0.1,
    "physicsSensor": false,
    "physicsShape": 1,
    "physicsShapePoints": null,
    "physicsStartAwake": true,
    "properties": null,
    "solid": false,
    "spriteId": "aba626b8-ef74-4371-b7b8-5ce3f04ea05c",
    "visible": true
}